/* CSS Document */

/*--------------------------------------------------------------------Home Body-------------------------------------------------------------------*/

.mainDiv .bodyDiv{
    
	width:915px;
	padding-top:10px;
	margin:auto;
	
}

.mainDiv .bodyDiv .blue-box{
    
	width:607px;
	float:left;
}

.bodyDiv .blue-box .section
{
	width: 612px;
	margin-top:20px;
	padding-bottom:15px;
	background-color:#FFFFFF;
	border:1px solid #DFDFDF; 
		
}

.bodyDiv .blue-box .section .top
{
    height:28px;
	background-color:#0175C2;
	padding-top:10px;
}

.bodyDiv .blue-box .section .top .plus
{
	padding-left:10px;
}

.bodyDiv .blue-box .section .top .catname
{
	padding-left:35px;
	font-size:16px;
	color:#FFFFFF;
	font-weight:bold;
	float:left;
}

.bodyDiv .blue-box .section .top .rightpart
{
	padding-left:300px;
	font-size:12px;
	font-weight:bold;
	color:#FFFFFF;
	padding-right:20px;
	padding-top:3px;
	float:right;
}



.bodyDiv .blue-box .section .channelnames
{
	
}

.bodyDiv .blue-box .section .channelnames ul
{
    padding:0;
	margin:0;
	vertical-align: middle;
	color:#000;
	white-space:nowrap;
	list-style-type:none;	
	font-size:16px;	
	padding-top:1px;

}

.bodyDiv .blue-box .section .channelnames ul li
{	
	display: inline; 
	float:left;
	height:23px;
	padding-top:8px;
	padding-left: 61px; 
	padding-right: 59px;	
	background-color: #D2D2D2;
	border-left:solid 0px #DFDFDF;
	font-size:12px;
	color:#004A7C;
	font-weight:bold;
	
}

.bodyDiv .blue-box .section .channelnames .selected
{	
	/*background-image:url(../images/home/button-blue.jpg);
	background-repeat:repeat-x;*/
	background-color: White;
}

.bodyDiv .blue-box .section .channelnames a
{
	font-size:12px;
	color:#004A7C;
	font-weight:bold;
	text-decoration: none;
}

.bodyDiv .blue-box .section .channelnames a:visit
{
	font-size:12px;
	color:#004A7C;
	font-weight:bold;
	text-decoration: none;
}

.bodyDiv .blue-box .section .channelnames a:hover
{
	font-size:12px;
	color:#004A7C;
	font-weight:bold;
	text-decoration: underline;
}

.bodyDiv .blue-box .section .firstresult
{
	height: 160px;	
}

.bodyDiv .blue-box .section .firstresult .img
{
    padding:15px 15px 5px 20px;
    float:left;
}

.bodyDiv .blue-box .section .firstresult .img .border
{ 
	padding:5px 5px 5px 5px;
	background-color:#DEE1E6;
	border:1px solid #CDCFD4;	
}

.bodyDiv .blue-box .section .firstresult .txt
{
}

.bodyDiv .blue-box .section .firstresult .txt .title
{
	padding-top:20px;
	padding-bottom: 20px;
	font-size:16px;
	color:#006CB4;
	font-weight:bold;	
}

.bodyDiv .blue-box .section .firstresult .txt .title a
{
	font-size:16px;
	color:#006CB4;
	font-weight:bold;	
	text-decoration: none;
}

.bodyDiv .blue-box .section .firstresult .txt .title a:hover
{
	font-size:16px;
	color:#006CB4;
	font-weight:bold;
	text-decoration: underline;
}

.bodyDiv .blue-box .section .firstresult .txt .title a:visit
{
	font-size:16px;
	color:#006CB4;
	font-weight:bold;	
	text-decoration: none;
}

.bodyDiv .blue-box .section .firstresult .txt .summary
{    
	font-size:12px;
	color:#666666;
	padding-right:30px;	
}

.bodyDiv .blue-box .section .firstresult .txt .summary a
{
	font-size:11px;
	text-decoration: none;
	color:#006CB4;
}

.bodyDiv .blue-box .section .firstresult .txt .summary a:hover
{
	font-size:11px;
	text-decoration: underline;
	color:#006CB4;
}

.bodyDiv .blue-box .section .firstresult .txt .summary a:visit
{
	font-size:11px;
	text-decoration: none;
	color:#006CB4;
}

.bodyDiv .blue-box .section .firstresult img
{
	border: none 0px;
}

.bodyDiv .blue-box .section .moreresults
{
	padding-top: 10px;
}

.bodyDiv .blue-box .section .moreresults ul
{
	padding-left:10px;
	padding-right:10px;	
	margin:0;
	list-style-type:none;	 	
}

.bodyDiv .blue-box .section .moreresults ul li
{
	padding-top: 0px;
	padding-bottom: 20px;
	height: 40px;
}

.bodyDiv .blue-box .section .leftdiv
{   
    width: 300px;
	float:left;
}

.bodyDiv .blue-box .section .leftdiv img
{
	border: none 0px;
}

.bodyDiv .blue-box .section .rightdiv
{   
    width: 300px;	
    float:right;
}

.bodyDiv .blue-box .section .rightdiv img
{
	border: none 0px;
}

.bodyDiv .blue-box .section .moreresults .item
{	   
			
}

.bodyDiv .blue-box .section .moreresults a
{
    text-decoration:none;	
}

.bodyDiv .blue-box .section .moreresults .item .img
{	
    padding:0px 15px 0px 20px;
    float:left;
}

.bodyDiv .blue-box .section .moreresults .item .img .border
{ 
   padding:3px 3px 3px 3px;
   background-color:#DEE1E6;
   border:1px solid #CDCFD4;	
}

.bodyDiv .blue-box .section .moreresults .item .txt
{	
	padding-top: 15px;
	font-size:12px;
	color:#4A7A9A;
	
}

.bodyDiv .blue-box .section .moreresults .hoveritem
{
	background-color: #C0E6FF;
	cursor:pointer;
	
}

.bodyDiv .blue-box .section .moreresults .hoveritem
{	
}

.bodyDiv .blue-box .section .moreresults .hoveritem .img
{	
	margin:0px 15px 0px 20px;
	padding:3px 3px 3px 3px;
    background-color:#DEE1E6;
    border:1px solid #CDCFD4;
	float: left;
	
}

.bodyDiv .blue-box .section .moreresults .hoveritem .txt
{	
	padding-top: 15px;
	font-size:12px;
	color:#000000;
}

.bodyDiv .blue-box .section .more
{
    font-size:12px;
	color:#006CB4;
	padding:15px 15px 0px 0px;
	float:right;
}

.bodyDiv .blue-box .section .more a
{
	color:#006CB4;
	font-size:11px;
	text-decoration: none;
}

.bodyDiv .blue-box .section .more a:hover
{	
	color:#006CB4;
	font-size:11px;
	text-decoration: underline;
}

.bodyDiv .blue-box .section .more a:visit
{
	color:#006CB4;
	font-size:11px;
	text-decoration: none;
}
/*------------------------------------------------------------------------green box--------------------------------------------------------------------------*/



.mainDiv .bodyDiv .green-box{
    
	width:285px;
	float:right;
}

.bodyDiv .green-box .green-section
{
   
	padding:10px 10px 10px 10px;
	background-color:#FFFFFF;
	border:1px solid #DFDFDF;
	margin-top:20px;
}

.bodyDiv .green-box .green-section .green-top{
  
	height:21px;
	padding:6px 0px 0px 10px;
	background-color:#E5E7EB;
	border:1px solid #DEE0E4;
	font-size:14px;
	color:#000;
	font-weight:bold;
}


.bodyDiv .green-box .green-section .green-text{
    
	padding:10px 0px 5px 0px;
	font-size:12px;
	color:#666A70;
	font-weight:bold;
}

.bodyDiv .green-box .green-section .radio-text-D{
    
	height:20px;
	padding:0px 0px 0px 0px;
}

.radio-text-D .radio-button
{     
	padding:10px 10px 0px 0px;
	float:left;
}

.radio-text-D .black-txt
 {
	padding:12px 0px 0px 0px;
	font-size:12px;
	color:#666666;
	float:left;
}

.vote-botton
{
    width:79px;
	height:23px;
	padding:10px 0px 0px 0px;
	float:left;
	cursor:pointer;
}

.see-result
{
    font-size:12px;
	color:#000;
	padding:15px 0px 0px 0px;
	float:right;
}

.see-result a
{
    font-size:12px;
	color:#000;
	text-decoration: none;
}

.see-result a:visit
{
    font-size:12px;
	color:#000;
	text-decoration: none;
}

.see-result a:hover
{
    font-size:12px;
	color:#000;
	text-decoration: underline;
}
/*------------------------------------------------------------------------CATEGORY--------------------------------------------------------------------------*/

.categoriesdiv
{
  
    padding:10px 0px 0px 0px;     
}

.categoriesdiv .bg-txt
{    
}

.categoriesdiv .bg-txt ul
{    
    padding:0px;
	margin: 0px;
	padding-top:1px;
	
}

.categoriesdiv .bg-txt li
{
    height:22px;
	margin-left:5px;
	padding:4px 10px 0px 10px;
	background-image:url(../images/home/catigory-bg.jpg);
	background-repeat:repeat-x;
	font-size:12px;
	color:#666A70;
	font-weight:bold;
	display:inline;
	float:left;
	     
}

.categoriesdiv .bg-txt li a
{
	font-size:12px;
	color:#666A70;
	font-weight:bold;
	text-decoration: none;
}

.categoriesdiv .bg-txt li a:visit
{
	font-size:12px;
	color:#666A70;
	font-weight:bold;
	text-decoration: none;
}

.categoriesdiv .bg-txt li a:hover
{
	font-size:12px;
	color:#666A70;
	font-weight:bold;
	text-decoration: underline;
}
/*------------------------------------------------------------------------RECENT COMMENTS--------------------------------------------------------------------------*/


.bg-blacktxt
{  
	height:18px;
	padding:4px 10px 0px 10px;
	background-image:url(../images/home/catigory-bg.jpg);
	background-repeat:repeat-x;
	font-size:11px;
	color:#000000;   
}

.bg-blacktxt a
{
	font-size:11px;
	color:#000000;
	text-decoration: none;
}

.bg-blacktxt a:hover
{
	font-size:11px;
	color:#000000;
	text-decoration: underline;
}

.bg-blacktxt a:visit
{
	font-size:11px;
	color:#000000;
	text-decoration: none;
}
/*------------------------------------------------------------------------ADVERTISMENT--------------------------------------------------------------------------*/


.bodyDiv .green-box .green-section .ads-img
{
  
	height:84px;
	margin:auto;
	padding:20px 0px 0px 0px;
	  
}

/*------------------------------------------------------------------------LATEST MEMBERS--------------------------------------------------------------------------*/

.bodyDiv .green-box .green-section .mbrs-maindiv
{  
    padding:10px 0px 0px 0px;
}

.mbrs-maindiv .mbr-imgs-div
{    
    width:66px;
	padding:0px 20px 0px 0px;
	float:left;
}

.mbrs-maindiv .mbr-imgs-div .mbr-image
{ 
    padding:7px 0px 0px 0px;
}

.mbrs-maindiv .mbr-imgs-div .mbr-image .mbrborder
{ 
   padding:3px 3px 3px 3px;
   background-color:#DEE1E6;
   border:1px solid #CDCFD4;	
}

.mbrs-maindiv .mbr-name
{  
    font-size:11px;
	color:#666666;
	text-align:center;
	padding-top:3px;
}

.mbrs-maindiv .mbr-name a
{
	font-size:11px;
	color:#666666;
	text-align:center;	
	text-decoration: none;
}

.mbrs-maindiv .mbr-name a:visit
{
	font-size:11px;
	color:#666666;
	text-align:center;
	text-decoration: none;
}

.mbrs-maindiv .mbr-name a:hover
{
	font-size:11px;
	color:#666666;
	text-align:center;
	text-decoration: underline;
}

/*------------------------------------------------------------------------TOP SEARCH--------------------------------------------------------------------------*/
.green-section .top-search
{
	padding:10px 0px 0px 0px;
}

.green-section .top-search .search-left
{    
	padding:0px 0px 0px 0px;
	float:left;
}

.green-section .top-search .search-left .srh-link-div
{
    padding-right:5px;
}

.green-section .top-search .search-left .links-no
{
	width:18px;
	font-size:12px;
	color:#000;
	font-weight:bold;
	float:left;
	
}
	
.green-section .top-search .search-left .links-txt
{
	font-size:11px;
	color:#666666;
    padding-left:0px;	
    float:left;
}

.green-section .top-search .search-left .links-txt a
{
	font-size:11px;
	color:#666666;
	text-decoration: none;
}

.green-section .top-search .search-left .links-txt a:visit
{
	font-size:11px;
	color:#666666;
	text-decoration: none;
}

.green-section .top-search .search-left .links-txt a:hover
{
	font-size:11px;
	color:#666666;
	text-decoration: underline;
}

.green-section .top-search .search-left .links-line
{
	padding:5px 0px 0px 0px;
   	border-bottom:1px solid #E8EAEE;
}

.green-section .top-search .search-right
{    
	padding:0px 0px 0px 0px;
	float:right;
}

.green-section .top-search .search-right .srh-link-div
{
    padding-right:5px;
}

.green-section .top-search .search-right .links-no
{
	width:18px;
	font-size:12px;
	color:#000;
	font-weight:bold;
	float:left;
	
}
	
.green-section .top-search .search-right .links-txt
{
	font-size:11px;
	color:#666666;
    padding-left:0px;	
    float:left;
}

.green-section .top-search .search-right .links-txt a
{
	font-size:11px;
	color:#666666;
	text-decoration: none;
}

.green-section .top-search .search-right .links-txt a:visit
{
	font-size:11px;
	color:#666666;
	text-decoration: none;
}

.green-section .top-search .search-right .links-txt a:hover
{
	font-size:11px;
	color:#666666;
	text-decoration: underline;
}

.green-section .top-search .search-right .links-line
{
	padding:5px 0px 0px 0px;
   	border-bottom:1px solid #E8EAEE;
}

/*------------------------------------------------------------------------POLLS-----------------------------------------------------------------------------*/


.green-section .p-line
{
    width:265px;
	height:1px;
	padding-bottom:10px;
	padding-top:7px;
}

.green-section .polls
{
   height:30px;
   padding:5px 0px 0px 15px;
}

.green-section .polls .poll-title
{
    width:100px;
	float:left;
}

.green-section .green-bg .polls .percentage-div
{
    width:120px;
	padding:5px 0px 0px 0px;
	float:left;
}

.green-section .green-bg .polls .percentage-div .c-percentage
{
    width:30px;
	height:8px;
	background-color: #E5E7EB;
	background-repeat:repeat-x;
	
}

.green-section .green-bg .polls .percentage-no
{
    width:60px;
	font-size:12px;
	color:#666666;
    font-weight:bold;
	float:left;
}


.green-section .green-bg .polls .all-polls
{
    font-size:11px;
	color:#999999;
	float:left;
}



